# GimpUi.IntRadioFrame.prototype.set_active

    function set_active(value: Number(gint)): Boolean {
        // Gjs wrapper for gimp_int_radio_frame_set_active()
    }

Looks up the item that belongs to the given value and makes it the selected item in the radio_frame.

Since 3.0

value

  an integer value

Returns

  true on success (value changed or not) or false if there was no item for this value.